### Method

# Vips Interpolate get_method

#### Declaration [src]

    VipsInterpolateMethod
    vips_interpolate_get_method (
      VipsInterpolate* interpolate
    )

#### Description [src]

Look up the `interpolate` method in the class and return it. Use this instead of `vips_interpolate()` to cache method dispatch.

This method is not directly available to language bindings.

#### Return value

Type: `VipsInterpolateMethod`

A pointer to the interpolation function.